Bug 170863 - Confusing ui in system-config-lvm
Confusing ui in system-config-lvm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 15:48 EDT by Matthias Clasen
Modified: 2009-07-14 10:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:18:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 15:48:54 EDT
If I start it, I see a treeview with three rows in the left, all three of which
are labeled VolGroup00. 

It would be better to a) have different names for the different rows 
b) use real words like "Volume Group 0"
Comment 1 Matthias Clasen 2005-10-14 15:49:58 EDT
Actually, the whole concept of showing the physical and logical view in parallel
in the tree is pretty confusing.
Comment 2 Bug Zapper 2008-05-13 22:02:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 lexual 2009-02-24 23:56:58 EST
I now see:

> VolGroup00
  > VolGroup00 Physical View
  > VolGroup00 Logical View

Does the reporter still think this is a bug?
Comment 4 Matthias Clasen 2009-02-25 23:41:03 EST
I don't have lvm here to check it out right now. But from what you say, 
Point a) in my initial report seems to have been addressed, while point b) and comment #1 still stand.
Comment 5 lexual 2009-02-25 23:48:01 EST
VolGroup00 is what the volumes group label/names are.

I believe anaconda default these to VolGroup0X, and can be changed to whatever you want them to be.
Comment 6 lexual 2009-02-25 23:52:55 EST
ls /dev/mapper

Should give you an idea.
Comment 7 Bug Zapper 2009-06-09 18:03:49 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 10:18:00 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.